import { createContext, useContext } from 'react';
export const LiveStreamContext = createContext({});
/**
 * Let's only export the `useLiveStream` hook instead of the context.
 * We only want to use the hook directly and never the context component.
 */
export function useLiveStream() {
    return useContext(LiveStreamContext);
}
